Page MenuHomePhabricator

VisualEditor Mobile: After tapping on "Go back"/"Continue Anyway" in the "Required parameter missing" confirmation dialog in iOS Safari, it flickers at the top of the screen
Closed, ResolvedPublic8 Estimated Story Points

Description

Steps to reproduce:

1.Open a page with mobile VE in iOS Safari
2.Open Cite>Website
3.Keep one of the required parameters empty and click on Insert
4.When the confirmation dialog for required parameter being missing shows up, click on Go back or Continue anyway.

Observed Result:
Observe that, the animation of the confirmation dialog appearing and disappearing is not same as how it is in desktop safari.Also, when closing the dialog, by tapping on "Go back"/"Continue Anyway", instead of sliding up it flickers at the top of the screen.


Version: unspecified
Severity: minor

Details

Reference
bz71259

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:54 AM
bzimport set Reference to bz71259.
Nnemo added a subscriber: Nnemo.May 7 2015, 3:01 PM
Jdforrester-WMF closed this task as Resolved.Jun 16 2015, 8:57 PM
Jdforrester-WMF claimed this task.

Seems to work for me now. Tested on Beta Cluster using iOS Safari 8.0 on an iPad.